return {{
  'ziontee113/icon-picker.nvim',
  config = function()
    require("icon-picker").setup({disable_legacy_commands = true })
  end,
  -- icon picker
  -- map('n', '<C-k>i', '<cmd>IconPickerNormal<cr>', default_options)
  -- map('n', '<C-k>y', '<cmd>IconPickerYank<cr>', default_options)
  -- map('i', '<C-k>i', '<cmd>IconPickerInsert<cr>', default_options)
  enabled = false,
},
{
  '2kabhishek/nerdy.nvim',
  dependencies = {
    'stevearc/dressing.nvim',
    'nvim-telescope/telescope.nvim',
  },
  cmd = 'Nerdy',
}
}
